## ?q=aHR0cHM6Ly9naXRodWIuY29tL2RyZXdwL2N5Y2xvbmUvYXJjaGl2ZS9yZWZzL3RhZ3MvdjEuMS56aXA

=== website/Makefile ===
SPHINXOPTS=-W -d sphinx/build/doctrees sphinx

.PHONY: sphinx
sphinx:
	sphinx-build -b html $(SPHINXOPTS) sphinx/build/html

.PHONY: coverage
coverage:
	sphinx-build -b coverage ${SPHINXOPTS} sphinx/build/coverage
	cat sphinx/build/coverage/python.txt

.PHONY: latex
latex:
	sphinx-build -b latex $(SPHINXOPTS) sphinx/build/latex

# Building a pdf requires a latex installation.  For macports, the needed
# packages are texlive-latex-extra and texlive-fonts-recommended.
# The output is in sphinx/build/latex/tornado.pdf
.PHONY: pdf
pdf: latex
	cd sphinx/build/latex && pdflatex -interaction=nonstopmode tornado.tex

clean:
	rm -rf sphinx/build

=== debian/changelog ===
python-cyclone (1.0) unstable; urgency=low

  * Updated docs
  * Synch with latest txredisapi

 -- Alexandre Fiori <fiorix@gmail.com>  Mon, 31 Dec 2012 11:02:13 -0500

python-cyclone (1.0-rc16) unstable; urgency=low

  * New skel: sign up

 -- Alexandre Fiori <fiorix@gmail.com>  Wed, 12 Dec 2012 10:31:40 -0500

python-cyclone (1.0-rc15) unstable; urgency=low

  * Updated app skel
  * Updated setup.py for pep8 compliance

 -- Alexandre Fiori <fiorix@gmail.com>  Mon, 10 Dec 2012 12:00:20 -0500

python-cyclone (1.0-rc11) unstable; urgency=low

  * Fix postinst script to install twisted plugin o python2.5 as well as
    python2.6

 -- Rodrigo Sampaio Vaz <rodrigo.vaz@gmail.com>  Tue, 21 Ago 2012 15:48:22 -0300

python-cyclone (1.0-rc9) unstable; urgency=low

  * Version synch with git repo

 -- Alexandre Fiori <fiorix@gmail.com>  Sat, 16 Jun 2012 12:59:22 -0400

python-cyclone (1.0-rc8) unstable; urgency=low

  * Version synch with git repo

 -- Alexandre Fiori <fiorix@gmail.com>  Sat, 16 Jun 2012 11:30:42 -0400

python-cyclone (1.0-rc7) unstable; urgency=low

  * Version synch with git repo

 -- Alexandre Fiori <fiorix@gmail.com>  Sun, 10 Jun 2012 22:33:13 -0400

python-cyclone (0.1-1) unstable; urgency=low

  * Initial debian package

 -- Rodrigo Sampaio Vaz <rodrigo.vaz@gmail.com>  Mon, 26 Dec 2011 03:08:38 -0200

=== debian/control ===
Source: python-cyclone
Section: python
Priority: extra
Maintainer: Rodrigo Sampaio Vaz <rodrigo.vaz@gmail.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools
Standards-Version: 3.9.2
Homepage: http://cyclone.io
Vcs-Git: git://github.com/fiorix/cyclone.git

Package: python-cyclone
Architecture: any
Depends: python-twisted-core, python-twisted-web, python-twisted-mail
Description: cyclone is a clone of facebook's tornado, on top of twisted.
 cyclone is a web framework based on tornado, but designed to run on top of
 the most popular and stable event-driven framework for python, twisted.
 It implements HTTP 1.1 and supports many protocols, such as WebSocket and SSE,
 as well as SSL.
